Page MenuHomePhabricator

Educational popups overlap with toolbar dialogs, selection highlights
Closed, ResolvedPublic8 Story Points

Description

Educational popups and toolbar dialogs overlap.

Event Timeline

matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2015, 11:50 AM
Jdforrester-WMF renamed this task from Educational popups and toolbar dialogs overlap to Educational popups overlap with toolbar dialogs, selection highlights.Nov 4 2015, 12:34 AM
Jdforrester-WMF set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 4 2015, 12:34 AM
Jdforrester-WMF triaged this task as Normal priority.Nov 4 2015, 12:34 AM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF edited a custom field.
saper added a subscriber: saper.Nov 6 2015, 9:16 PM
Krenair removed Krenair as the assignee of this task.Nov 17 2015, 4:34 PM

(Not actively working on this)

Change 257902 had a related patch set uploaded (by Esanders):
EducationPopup: Increase z-index above toolbar dialog's

https://gerrit.wikimedia.org/r/257902

Jdforrester-WMF closed this task as Resolved.Dec 9 2015, 4:17 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF removed a project: Patch-For-Review.

Change 257902 merged by jenkins-bot:
EducationPopup: Increase z-index above toolbar dialog's

https://gerrit.wikimedia.org/r/257902